Subject: [Sip] cc-transfer-05 : use of Call-IDs

From: [email-masked]
Date: Fri, 9 Aug 2002 19:19:48 +0530

Hi,
     I have a doubt regarding draft-ietf-cc-transfer-05.txt.
The examples shown in sections 7.1-7.3 show the _same_
Call-ID being used by the new dialog created as part of
the transfer. Is there some reasoning behind re-using the
Call-ID for the new dialog ? I understand that the "call-leg"
as such would be different due to the presence of a different
"To" header (and hence To-tag), but using a new Call-ID:3 would
make the examples more clear, IMHO. Please let me know if i am
missing something...

Regards,
Subhash Nayak
Hughes Software Systems
http://www.hssworld.com

This message is proprietary to Hughes Software Systems Limited (HSS) and is
intended solely for the use of the individual to whom it is addressed.  It
may contain privileged or confidential information and should not be
circulated or used for any purpose other than for what it is intended.  If
you have received this message in error, please notify the originator
immediately.  If you are not the intended recipient, you are notified that
you are strictly prohibited from using, copying, altering, or disclosing
the contents of this message.  HSS accepts no responsibility for loss or
damage arising from the use of the information transmitted by this email
including damage from virus.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip